BODY { background-color: #ffffff }
TABLE { background-color: #ffffff }
TD { background-color: #ffffff }
H1 { background-color: #00ff00 }
BODY { color: #555555;
       font-size: 12px;
       cursor: url(img/a501.ani);
       scrollbar-base-color: #cbe5ff; }
sm { font-size: small } 
A:link  { cursor:url(img/a513.ani); }
A:hover {
  color: #ff0000;
  background-color: #ffcccc;
  text-decoration: none; }


c1 { cursor: url(img/a513.ani); }
c2 { cursor: url(img/banana.ani); }




P { color: #0000ff }
TD { color: #777777;
       font-size: 12px  }


